<?php
	$dir = $_SERVER['DOCUMENT_ROOT']."/".substr(substr($_SERVER['REQUEST_URI'], 1), 0, strpos(substr($_SERVER['REQUEST_URI'], 1), '/'))."/phone_gap";
	require_once($dir."/classes/Grupo.class.php");
	require_once($dir."/classes/Dados.class.php");
	
	class GrupoDAO {
		
		public function lkpGrupo(){
			$dados = new Dados();
			
			$sql = "select CODGRUPO, DESCRICAO from GRUPOS order by 2 ";
			$array = $dados->SelectSQL($sql);
			foreach ($array as $row){
				$novoGrupo = new Grupo();
				$novoGrupo->setCodgrupo($row["CODGRUPO"]);
				$novoGrupo->setDescricao($row["DESCRICAO"]);
				$grupos[] = $novoGrupo;
			}
			return $grupos;
		}
		
	}
	
?>